Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 16:52:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre haya                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  haya Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  تحديث طلبك Bot:  يرجى اختيار موقعك Customer:  المملكة العربية السعودية Bot:  يرجى إدخال رقم الطلب للمتابعة Customer:  0544315288 Bot:    حالة الطلب الخاص بك :     يما يلي مواعيد استلام طلبك:  الطلب المنزلي: 7 to 9 أيام   يمكنك تتبع طلبك بسهولة من حسابي > تاريخ الطلبات. يرجى العلم بأن عملية الإرجاع تحتاج إلى وقت أطول خلال التنزيلات.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  0544315288            08:36 PM, 13th Jul                     haya                    !!           08:38 PM, 13th Jul                     haya                    Ok           08:39 PM, 13th Jul                     haya                    Tanks           08:39 PM, 13th Jul                   Sohaib                   Hi Haya ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:45 PM, 13th Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:49 PM, 13th Jul                   Sohaib                   Hi Haya, I have not received a response from you still, please confirm if we are still connected?           08:49 PM, 13th Jul                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:52 PM, 13th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2855189